@import 'tailwindcss/tailwind.css';
@import 'variables';

// Our  components
@import 'components/post';
@import 'components/nav';

main {
  @apply p-5;
  @screen md {
    @apply px-20;
  }
  @screen lg {
    @apply px-32;
  }
}
